Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 12:18:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ruchita shah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ruchita shah Bot:  Hi Ruchita Shah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585944366            03:58 PM, 11th Jan                     ruchita shah                    Please do at immediate           03:58 PM, 11th Jan                   محمد                   Hi Ruchita  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:58 PM, 11th Jan                     ruchita shah                    Hello Twafik. I have requested for return of two items some days back but yet have no status on them.           03:59 PM, 11th Jan                     ruchita shah                    Need to know the current status.           03:59 PM, 11th Jan                     ruchita shah                    I had already kept items ready for pickup at my reception.           04:00 PM, 11th Jan                     ruchita shah                    ??           04:01 PM, 11th Jan                   محمد                   Could you please share your order number so that I can assist you further?           04:01 PM, 11th Jan                     ruchita shah                    Don’t u have access to our account as I’m texting from my official account           04:03 PM, 11th Jan                     ruchita shah                             04:04 PM, 11th Jan                     ruchita shah                    Anyway, I have sent you a screenshot of the order detail in question.           04:05 PM, 11th Jan                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:05 PM, 11th Jan                     ruchita shah                    Take ur time but please resolve           04:07 PM, 11th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team to collect the items asap           04:07 PM, 11th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           04:09 PM, 11th Jan                     ruchita shah                    Please make a note that due to undue delay, I have kept the items ready to picked at reception & so an executive can directly pick as I wouldn’t be available for next 3 days.           04:11 PM, 11th Jan                   محمد                   We will do our best to collect the items soon enough           04:12 PM, 11th Jan                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           04:13 PM, 11th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           04:16 PM, 11th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751587